body {
    background-color: rgb(224, 224, 224);
}
.container {
    display: grid;
    grid-gap: 5px;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
}

.container {
    font-size: 1.2em;
    text-align: center;
}

.container > div {
    background-color: #fff;
    border-color: grey;
    border-width: 1px;
    border-style: solid;
}
.container > div > video {
    width: 100%;
    object-fit: cover;
}

header.top {
    background-color: #fff;
    border-color: grey;
    border-width: 1px;
    border-style: solid;
    margin: 10px 0px 10px 0px;
    padding: 0px 10px 0px 10px;
    height: 108px;
    background-image: url(img/cropped-Speedy-ved-havet.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
}
  
header.top > h1 {
    color: #fff;
    font-size: 2.5em;
  }